#!/usr/bin/env zsh

function sanity() {
  env=${1:-dev}

  k8s "$env"

  pod=$(k get pods -n "$env" | rg sanity-check | rg -v mesh | awk '{print $1}')

  echo "$pod"

  k exec "$pod" -it -n "$env" -- sh
}
